netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
FPRemoveComment.c File Reference
`#include "afpcmd.h"`
`#include "afphelper.h"`
`#include "testhelper.h"`

## Functions
STATIC void | test54 ()
STATIC void | test379 ()
void | FPRemoveComment_test ()

## Function Documentation

## ◆ FPRemoveComment_test()

void FPRemoveComment_test | ( |  | ) |

## ◆ test379()

STATIC void test379 | ( |  | ) |

## ◆ test54()

STATIC void test54 | ( |  | ) |